# Generated by Django 4.1.7 on 2023-03-06 10:49

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('assignments', '0003_alter_assignment_passing_score_and_more'),
        ('widget_calendar', '0007_alter_event_course'),
    ]

    operations = [
        migrations.AlterField(
            model_name='event',
            name='course',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='assignments.course'),
        ),
    ]
